﻿table.mainTable
{
	border-collapse: collapse;
	border: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-top:4px;
	margin-left: auto;
    margin-right: auto;
}
td.firstCell
{
	border: 1px solid #ffffff;
	background-color:#dddddd;
	font-weight: bold;
	vertical-align:top;
	padding-left: 4px;
	padding-right: 2px;
}

td.columnHeader
{
	border: 1px solid #ffffff;
	text-align:center;
	width:auto;
	background-color:#4c4c4c;
	color: #ffffff;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
}

td.timetable
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#eeeeee;
	border-top: 1px dashed #cccccc;
	border-left: 1px solid #aaaaaa;
	padding: 0 0 0 0;
	height: 10px;
}


td.classBase
{
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	vertical-align: top;
}

.timetableClass1 { /*Lecture*/
	background-color: rgb(90, 223, 189);
}

.timetableClass2 { /*Exercise*/
	background-color: rgb(213, 216, 110);
}

.timetableClass3 { /*Seminar*/
	background-color: rgb(213, 216, 110);
}

.timetableClass4 { /*Practice*/
	background-color: rgb(213, 216, 110);
}

.timetableClass5 { /*Consult*/
	background-color: rgb(189, 223, 90);
}

.timetableClass6 { /*Exam*/
	background-color: #ff7b00;
}
.timetableClass7 { /*Preliminary*/
	background-color: #fffc58;
}
.timetableClass8 { /*Diploma*/
	background-color: #ffffff;
}

.timetableClass15 { /*Reservations*/
	background-color: #9999ff;
}

div.classSelected
{
	white-space:normal;
	border: 1px solid #51559f;
	margin: 2px;
	padding: 2px;
	overflow: hidden;
	vertical-align: middle;
	font-size: 11px;
	color: #000000;
}
div.classUnSelected
{
	opacity: 0.6;
	filter:alpha(opacity=60);
}

div.classSelected span.classSubject {
	font-size:11px;
	font-weight:normal;
}

div.classSelected span.classSubject a {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	font-family: inherit;
}

div.classSelected span.classGroup {
	font-size:11px;
	color: #005500;
	font-weight:bold;
}

div.classSelected span.classLocation {
	font-size:10px;
	color: #000055;
	font-weight:bold;
}

div.classSelected span.classUser {
	font-size:10px;
	font-style:italic;
}

div.classSelected span.classTime {
	font-size:10px;
	color: #550000;
	font-weight:bold;
}